MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024041Open CASCADE[OCCT] OCCT:WOKpublic2013-06-24 19:082015-09-29 08:54
Reporteribs 
Assigned Tobugmaster 
PrioritylowSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0024041: The variables of GUI CMake are not completely clearly understood by an user.
DescriptionThe variables of GUI CMake are not completely clearly understood by an user.
It's required refactoring

1. DLL variable should be removed when meta-project is used with none-win system.
2. warning messages should be renamed to be more clear.
Steps To Reproducenot required
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0043668)
ibs (developer)
2015-07-29 12:42

dear bugmaster,
the fix integrated into master already. just close the issue

- Issue History
Date Modified Username Field Change
2013-06-24 19:08 ibs New Issue
2013-06-24 19:08 ibs Assigned To => ibs
2013-06-28 14:24 ibs Description Updated View Revisions
2013-07-05 09:09 ibs Priority normal => low
2013-07-05 09:09 ibs Status new => assigned
2014-01-13 11:33 bugmaster Category OCCT Release:WOK => OCCT:WOK
2015-07-29 12:41 ibs Status assigned => resolved
2015-07-29 12:41 ibs Steps to Reproduce Updated View Revisions
2015-07-29 12:42 ibs Note Added: 0043668
2015-07-29 12:42 ibs Assigned To ibs => bugmaster
2015-07-29 12:42 ibs Status resolved => reviewed
2015-07-30 11:27 bugmaster Status reviewed => closed
2015-07-30 11:27 bugmaster Resolution open => fixed
2015-09-29 08:54 abv Fixed in Version => 7.0.0
2015-09-29 08:54 abv Target Version Unscheduled => 7.0.0


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker